from sqlalchemy import *
from dictionaries.versions import views_helper

tableName = 'dept'

def upgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)

    for tbl in views_helper.getTables(meta, tableName):
        tbl.c.merchantid.alter(type=String(255))

def downgrade(migrate_engine):
    meta = MetaData(bind=migrate_engine)

    for tbl in views_helper.getTables(meta, tableName):
        tbl.c.merchantid.alter(type=Integer)
