from dictionaries.versions import views_helper
from sqlalchemy import Integer

tableName = 'client'
columnName = 'options'

def upgrade(migrate_engine):
    views_helper.create_column(migrate_engine, tableName, columnName, Integer, isBigTable=True)

def downgrade(migrate_engine):
    views_helper.drop_column(migrate_engine, tableName, columnName, Integer, isBigTable=True)

