from sqlalchemy import String
from dictionaries.versions import views_helper

tmcTableName = 'tmc'
barcodesTableName = 'barcodes'
columnName = 'ntin'

def upgrade(migrate_engine):
    views_helper.create_column(migrate_engine, tmcTableName, columnName, column_type = String(255))
    views_helper.create_column(migrate_engine, barcodesTableName, columnName, column_type = String(255))

def downgrade(migrate_engine):
    views_helper.drop_column(migrate_engine, barcodesTableName, columnName, column_type = String(255))
    views_helper.drop_column(migrate_engine, tmcTableName, columnName, column_type = String(255))

