from sqlalchemy import *
from migrate import *

def getTable(meta):
    return  Table('discitem', meta, autoload=True)

def upgrade(migrate_engine):
    meta = MetaData(bind = migrate_engine)
    col = Column('minpriceignored', BOOLEAN )
    if not 'minpriceignored' in getTable(meta).columns: 
    	col.create(getTable(meta))

def downgrade(migrate_engine):
    meta = MetaData(bind = migrate_engine)
    if 'minpriceignored' in getTable(meta).columns: 
    	getTable(meta).c.minpriceignored.drop()


