from sqlalchemy import Date
from dictionaries.versions import views_helper

tableName = "medicine"
columnName = "supplydate"
columnType = Date()


def upgrade(migrate_engine):
    views_helper.create_column(migrate_engine, tableName, columnName, columnType)


def downgrade(migrate_engine):
    views_helper.drop_column(migrate_engine, tableName, columnName, columnType)
