from sqlalchemy import *
from migrate import *
from documents.versions import dump

def getTable(meta):
    return Table('moneyitem', meta, autoload=True)

def upgrade(migrate_engine):
    meta = MetaData(bind = migrate_engine)
    dump.store(migrate_engine)
    getTable(meta).c.docnum.alter(nullable = True)

def downgrade(migrate_engine):
    meta = MetaData(bind = migrate_engine)
    getTable(meta).c.docnum.alter(nullable = False)
